http:
  addr: ":9090" #--
  host: "localhost"
  port: 9090
  read_timeout: 5
  write_timeout: 10
  idle_timeout: 60

postgres:
  host: "localhost"
  port: 5432
  driver: "postgres"
  user: h1user
  password: h1pass
  dbName: h1db
  sslMode: disable
  maxIdleConns: 15
  maxOpenConns: 100
  connMaxLifetime: 5
